## Tooltip

Tooltip is a directive that causes a tooltip to display on the elements when it is focused on your hovered over

Some text here.
Enter text above, then hover the input.
Position
Color
Size
Rounded
Always Showing

### Import

    {{'import {Tooltip} from "fuel-ui/fuel-ui"'}}

### Getting Started

Tooltip directive makes it easy to add a tooltip to any element. Inputs must be wrapped in a span or div to properly display. Inputs are not containers; therefore, cannot use :before and :after pseudo-elements.

### Usage

    export class TooltipExample {{'{'}}
        position: string = "top";
        color: string = "none";
        size: string = "auto";
        rounded: boolean = false;
        always: boolean = false;
    {{'}'}}

### Attributes

Loading table...